Bug 735483 - Additional certificates signed by DigiNotar CA certificate to be revoked (MFSA 2011-35)
Summary: Additional certificates signed by DigiNotar CA certificate to be revoked (MFS...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20110903,reported=20110902,sou...
Depends On: 682254 734324 734325 734326 734327 734328 735484 735485 735486 735487 735488 735489 735490 735491 735492 735493 735500 735501 735502 735503 735504
Blocks: 735482
TreeView+ depends on / blocked
 
Reported: 2011-09-02 18:58 UTC by Josh Bressers
Modified: 2019-06-08 18:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-24 16:03:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1266 normal SHIPPED_LIVE Important: seamonkey security update 2011-09-06 21:19:49 UTC
Red Hat Product Errata RHSA-2011:1267 normal SHIPPED_LIVE Important: thunderbird security update 2011-09-06 21:41:19 UTC
Red Hat Product Errata RHSA-2011:1268 normal SHIPPED_LIVE Important: firefox security update 2011-09-06 22:22:43 UTC

Description Josh Bressers 2011-09-02 18:58:50 UTC
A previous update marked DigiNotar signed certificates invalid, excluding a
certain subset of certificates that were not marked as untrusted.

It is now believed that all certificates signed by DigiNotar should be
untrusted.

Comment 8 Vincent Danen 2011-09-06 20:29:15 UTC
See the upstream advisory for further details (MFSA 2011-35):

http://www.mozilla.org/security/announce/2011/mfsa2011-35.html

Comment 9 errata-xmlrpc 2011-09-06 21:19:56 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4

Via RHSA-2011:1266 https://rhn.redhat.com/errata/RHSA-2011-1266.html

Comment 10 errata-xmlrpc 2011-09-06 21:41:24 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2011:1267 https://rhn.redhat.com/errata/RHSA-2011-1267.html

Comment 11 errata-xmlrpc 2011-09-06 22:22:49 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5

Via RHSA-2011:1268 https://rhn.redhat.com/errata/RHSA-2011-1268.html


Note You need to log in before you can comment on or make changes to this bug.